import React from 'react';
export default function SensorWindowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M155.93-75.93v-808.14h648.14v808.14zm101-434.07h151.64v-40h142.86v40H703.3v-273.3H256.93zm0 60v274.5H703.3V-450zm-32.86-365.93v671.86h511.86v-671.86z" })));
}
